@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/materialicons/MaterialIcons-Regular.eot');  // For IE6-8
    src: url('fonts/materialicons/MaterialIcons-Regular.woff2') format('woff2'),
         url('fonts/materialicons/MaterialIcons-Regular.woff') format('woff'),
         url('fonts/materialicons/MaterialIcons-Regular.ttf') format('truetype');
}
